/*--- Avanquest WebEasy Page Style ---*/


.cc41               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,745.50pt,0.75pt,0.00pt);
	}
.cc42               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #500d12;
	}
.cc43               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc44               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #500d12;
	text-align      : center;
	}
.cc45               { /* Common */
	border          :   0.00pt none #e0e0e0;
	clip            : rect(0.00pt,745.50pt,0.75pt,0.00pt);
	}
.cc46               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc47               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
div#e59             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  18.75pt;
	width           : 562.50pt;
	height          : 412.50pt;
	}
h4#e58              { /* Kent Extinguisher Servic... */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	position        : absolute;
	left            :  58.50pt;
	top             :  30.00pt;
	width           : 462.75pt;
	height          :  27.75pt;
	}
span#e57            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher007013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  97.50pt;
	width           : 745.50pt;
	height          :   0.75pt;
	}
div#e56             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 552.75pt;
	top             :  27.75pt;
	width           : 162.75pt;
	height          :  60.00pt;
	}
span#e55            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher001017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  99.00pt;
	width           : 745.50pt;
	height          : 177.00pt;
	}
span#e54            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher001016.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  14.25pt;
	width           :  75.75pt;
	height          :  57.00pt;
	}
span#e53            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher007011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 276.00pt;
	width           : 745.50pt;
	height          :   0.75pt;
	}
span#e52            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher001014.gif) no-repeat top left;
	position        : absolute;
	left            : 521.25pt;
	top             :  98.25pt;
	width           : 223.50pt;
	height          : 177.75pt;
	}
div#e51             { /* <DIV><FONT size="5"><STR... */
	position        : absolute;
	left            :  52.50pt;
	top             : 103.50pt;
	width           : 330.00pt;
	height          :  31.50pt;
	}
span#e50            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 655.50pt;
	top             : 281.25pt;
	width           :  69.75pt;
	height          :  66.75pt;
	}
div#e49             { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            : 105.00pt;
	top             : 135.00pt;
	width           : 120.00pt;
	height          :  30.00pt;
	}
div#e48             { /* <UL>  \<LI><FONT size="5... */
	position        : absolute;
	left            : 123.00pt;
	top             : 165.00pt;
	width           : 120.00pt;
	height          :  30.00pt;
	}
div#e47             { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            : 137.25pt;
	top             : 195.00pt;
	width           : 120.00pt;
	height          :  30.00pt;
	}
div#e46             { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            : 156.00pt;
	top             : 225.00pt;
	width           : 173.25pt;
	height          :  30.00pt;
	}
span#e45            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher007010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 932.25pt;
	width           : 745.50pt;
	height          :   0.75pt;
	}
div#e44             { /* <DIV align="center"><SPA... */
	position        : absolute;
	left            :  95.25pt;
	top             :1169.25pt;
	width           : 552.75pt;
	height          :  24.00pt;
	}
div#e43             { /* <DIV><SPAN style="WHITE-... */
	position        : absolute;
	left            : 464.25pt;
	top             :1245.75pt;
	width           : 273.00pt;
	height          :  22.50pt;
	}
div#e42             { /* <DIV><FONT color="#80808... */
	position        : absolute;
	left            :  41.25pt;
	top             : 941.25pt;
	width           : 329.25pt;
	height          : 142.50pt;
	}
img#e41             { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 390.00pt;
	top             : 971.25pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
img#e40             { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 390.00pt;
	top             :1013.25pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
h1#e39              { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            :  45.00pt;
	top             : 382.50pt;
	width           : 262.50pt;
	height          :  45.75pt;
	}
div#e38             { /* All&nbsp;fire extinguish... */
	position        : absolute;
	left            :  45.00pt;
	top             : 412.50pt;
	width           : 655.50pt;
	height          :  51.75pt;
	}
img#e37             { /* images/kent_extinguisher... */
	position        : absolute;
	left            :  71.25pt;
	top             : 472.50pt;
	width           :  48.75pt;
	height          :  89.25pt;
	}
img#e36             { /* images/kent_extinguisher... */
	position        : absolute;
	left            :  71.25pt;
	top             : 570.00pt;
	width           :  48.75pt;
	height          :  91.50pt;
	}
img#e35             { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 277.50pt;
	top             : 472.50pt;
	width           :  48.75pt;
	height          :  90.00pt;
	}
img#e34             { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 277.50pt;
	top             : 570.00pt;
	width           :  57.75pt;
	height          :  89.25pt;
	}
img#e33             { /* images/kent_extinguisher... */
	position        : absolute;
	left            :  72.00pt;
	top             : 667.50pt;
	width           :  45.75pt;
	height          :  93.00pt;
	}
div#e32             { /* <DIV><A href="water_fire... */
	position        : absolute;
	left            : 120.00pt;
	top             : 506.25pt;
	width           : 125.25pt;
	height          :  28.50pt;
	}
div#e31             { /* <DIV><A href="foam_fire_... */
	position        : absolute;
	left            : 326.25pt;
	top             : 506.25pt;
	width           : 125.25pt;
	height          :  28.50pt;
	}
div#e30             { /* <DIV><A href="abc_dry_po... */
	position        : absolute;
	left            : 120.00pt;
	top             : 604.50pt;
	width           : 125.25pt;
	height          :  28.50pt;
	}
div#e29             { /* <DIV><A href="co2_fire_e... */
	position        : absolute;
	left            : 326.25pt;
	top             : 606.75pt;
	width           : 125.25pt;
	height          :  28.50pt;
	}
div#e28             { /* <DIV><A href="wet_chemic... */
	position        : absolute;
	left            : 120.00pt;
	top             : 709.50pt;
	width           : 153.75pt;
	height          :  28.50pt;
	}
img#e27             { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 286.50pt;
	top             : 696.00pt;
	width           :  57.75pt;
	height          :  39.00pt;
	}
div#e26             { /* <DIV><A href="marine_app... */
	position        : absolute;
	left            : 351.75pt;
	top             : 698.25pt;
	width           : 155.25pt;
	height          :  31.50pt;
	}
img#e25             { /* images/kent_extinguisher... */
	position        : absolute;
	left            :  69.00pt;
	top             : 765.00pt;
	width           :  58.50pt;
	height          :  90.75pt;
	}
span#e24            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher007002.gif) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             : 476.25pt;
	width           : 159.75pt;
	height          : 204.75pt;
	}
img#e23             { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 603.00pt;
	top             : 481.50pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
div#e22             { /* <P style="MARGIN: 0cm 0c... */
	position        : absolute;
	left            : 565.50pt;
	top             : 567.75pt;
	width           : 153.00pt;
	height          : 102.75pt;
	}
div#e21             { /* <DIV><A href="stainless_... */
	position        : absolute;
	left            : 120.00pt;
	top             : 805.50pt;
	width           : 181.50pt;
	height          :  18.00pt;
	}
span#e20            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher007001.gif) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             : 691.50pt;
	width           : 159.75pt;
	height          : 232.50pt;
	}
div#e19             { /* <DIV><FONT size="2">Why ... */
	position        : absolute;
	left            : 572.25pt;
	top             : 702.00pt;
	width           : 144.75pt;
	height          : 168.75pt;
	}
div#e18             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 570.75pt;
	top             : 876.75pt;
	width           : 147.00pt;
	height          :  44.25pt;
	}
div#e17             { /* Products */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 588.75pt;
	top             :   3.75pt;
	width           :  52.50pt;
	height          :  13.50pt;
	}
a#a17               { /* Products */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e16             { /* Services */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 639.75pt;
	top             :   3.75pt;
	width           :  44.25pt;
	height          :  13.50pt;
	}
a#a16               { /* Services */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e15             { /* Contact */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 691.50pt;
	top             :   3.75pt;
	width           :  47.25pt;
	height          :  13.50pt;
	}
a#a15               { /* Contact */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e14             { /* Home */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 547.50pt;
	top             :   3.75pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
a#a14               { /* Home */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e13             { /* <DIV align="center"><STR... */
	background-color: #000000;
	position        : absolute;
	left            : 183.75pt;
	top             : 345.00pt;
	width           :  67.50pt;
	height          :  19.50pt;
	}
img#e12             { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 183.75pt;
	top             : 285.00pt;
	width           :  67.50pt;
	height          :  60.75pt;
	}
img#e11             { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 348.75pt;
	top             : 285.00pt;
	width           :  67.50pt;
	height          :  60.75pt;
	}
div#e10             { /* <DIV align="center"><STR... */
	background-color: #000000;
	position        : absolute;
	left            : 348.75pt;
	top             : 345.00pt;
	width           :  67.50pt;
	height          :  19.50pt;
	}
div#e9              { /* <DIV align="center"><STR... */
	background-color: #000000;
	position        : absolute;
	left            : 431.25pt;
	top             : 345.00pt;
	width           :  67.50pt;
	height          :  19.50pt;
	}
img#e8              { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 514.50pt;
	top             : 285.00pt;
	width           :  63.75pt;
	height          :  60.75pt;
	}
div#e7              { /* <DIV align="center"><STR... */
	background-color: #000000;
	position        : absolute;
	left            : 513.75pt;
	top             : 345.00pt;
	width           :  63.75pt;
	height          :  19.50pt;
	}
img#e6              { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 266.25pt;
	top             : 285.00pt;
	width           :  67.50pt;
	height          :  60.75pt;
	}
div#e5              { /* <DIV align="center"><STR... */
	background-color: #000000;
	position        : absolute;
	left            : 266.25pt;
	top             : 345.00pt;
	width           :  67.50pt;
	height          :  19.50pt;
	}
img#e4              { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 441.75pt;
	top             : 284.25pt;
	width           :  46.50pt;
	height          :  60.75pt;
	}
div#e3              { /* <DIV align="center">Quic... */
	position        : absolute;
	left            :   1.50pt;
	top             :1087.50pt;
	width           : 742.50pt;
	height          :  77.25pt;
	}
div#e2              { /* <DIV><FONT color="#ff717... */
	position        : absolute;
	left            : 432.00pt;
	top             : 987.00pt;
	width           : 259.50pt;
	height          :  69.00pt;
	}
div#e1              { /* <DIV><FONT color="#80808... */
	position        : absolute;
	left            : 390.00pt;
	top             : 939.75pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
